/* 共通 */
.h1					{
	width				: 760px;
	margin				: 3px auto;
}
h1					{
	padding				: 0px;
	margin				: 0px;
	font-size			: x-small;
	font-weight			: normal;
	color				: #360;
	text-align			: left;
}
h2 {}
h3 {}
h4 {}
img					{
	border				: 0px;
}

/* class */
.normal				{
	padding				: 5px;
}
.normal2			{
	width				: 410px;
	padding				: 5px;
	line-height			: 140%;
}
.table_normal		{
	padding				: 2px;
	font-size			: 8pt;
	text-align			: center;
}
.date				{
	font-size			: 80%;
	color				: #666;
}

/*バナー*/
.bn					{
	margin				: 2px;
	text-align			: center;
}

/*news部分*/
.news				{
	font-size			: 12px;
	line-height			: 130%;
	margin				: 3px 8px 8px 8px;
}
.news_list			{
	list-style-image	: url("img/triangle_news.gif");
	position			: relative;
	top					: -8px;
	left				: 20px; 
	font-size			: 8pt;
	line-height			: 110%;
}
.news_image			{
	float				: left;
	margin				: 0px 5px 0px 0px;
}

/*新着テンプE璽?/
.tmp_new			{
	width				: 420px;
	background			: #ffc;
	padding				: 5px;
	text-align			: center;
}

/*記事のEE/
.article_list		{
	list-style-image	: url("img/triangle_article.gif");
	position			: relative;
	top					: -5px;
	left				: -10px; 
}
	
/*個別ページ*/
.tmp_one			{
	width				: 420px;
	background			: #ffc;
	padding				: 5px;
	text-align			: center;
}
.err				{
	color				: #f00;
}

/* 規約用 */
.number li			{
	list-style-type			: decimal;
	list-style-position		: outside;
	padding					: 0px;
	margin					: 0px;
}
.lineup				{
	margin					: 5px 18px;
	padding					: 0px;
}
.lineup li			{
	list-style-type			: disc;
	list-style-position		: outside;
	padding					: 0px;
	margin					: 0px;
}
.price				{
	background				: #666;
	margin					: 5px 0px;
}
.price th			{
	background				: #ccc;
}
.price td			{
	background				: #fff;
	padding-left			: 5px;
}
.spacer				{
	padding					: 0px 0px 0px 23px;
}

/*▼TITLEのフE璽猴?------------------------------------------------------ */

.titlecenter		{
	border-top				: 1px solid #f00;
	border-bottom			: 1px solid #f00;
	background				: #fff;
	padding					: 2px 4px;
	letter-spacing			: 2px;
	font-size				: 12px;
}

/*▼TITLE用全配置 ------------------------------------------------------ */

h2					{
	font-size				: 12px;
	font-weight				: normal;
	letter-spacing			: 4px;
	margin					: 0px;
	color					: #f00;
	width					: 100%;
	filter					: progid:DXImageTransform.Microsoft.DropShadow(color=#eac1c1,offx=2,offy=2,positive=1);
}
.new_img			{
	border					: 1px solid #666;
	width					: 75px;
	overflow				: hidden;
	text-align				: center;
	background				: #eee;
}
.member_img			{
	border					: 1px solid #666;
	width					: 50px;
	overflow				: hidden;
	text-align				: center;
	background				: #eee;
	float					: left;
	margin					: 0px 5px 0px 0px;
	
}
/*
textarea,select,input{
	font-family				: "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック","sans-serif";
}
*//*yinhena edit [del]*/
.msg				{
	margin					: 30px auto;
	padding					: 30px;
	text-align				: left;
	width					: 400px;
	background				: #eee;
	border					: 1px solid #ccc;
	font-size				: 14px;
}

/* 20060917@ Bigen@*/
.text_size{
	font-size				: small;
}

.text_size_2{
	font-size				: x-small;
}
/* 20060917@ End */